@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;1,300;1,400&display=swap');

:root {
	color-scheme: light dark;
	--bg-color: #ccc;
	--main-bg-color: #fff;
	--color: rgba(0, 0, 0, 0.75);
	--link-color: hsl(212, 70%, 50%);
	--link-visited-color: hsl(250, 27%, 56%);
	--header-bg-color: hsl(212, 70%, 40%);
	--linkyLoodle-color: rgba(255, 255, 255, 0.85);
	--linkyLoodle-hover-color: #fff;
	--header-color: rgba(0, 0, 0, 0.75);
	--header-font: "PT Serif", serif;
	--content-font: "Lato", serif;
	--meta-text-color: rgba(0, 0, 0, 0.25);
	--footer-color: rgba(255, 255, 255, 0.75);
	--nav-text-color: var(--footer-color);
	--nav-link-hover-color: #fff;
	--footer-bg-color: rgba(0, 0, 0, 0.7);
	--nav-bg-color: var(--footer-bg-color);
	--nav-link-color: rgba(255, 255, 255, 0.75);
}
@media(prefers-color-scheme: dark) {
	:root {
		--bg-color: black;
		--main-bg-color: hsl(212, 10%, 18%);
		--color: rgba(255, 255, 255, 0.75);
		--linky-loodle-color: rgba(255, 255, 255, 0.75);
		--header-color: rgba(255, 255, 255, 0.85);
		--meta-text-color: rgba(255, 255, 255, 0.5);
	}
}

body {
	margin: 0;
	line-height: 1.6em;
	font-family: var(--content-font);
	font-display: swap;
	font-size: 20px;
	font-weight: 400;
	color: var(--color);
	background-color: var(--bg-color)
}

header {
	background-color: var(--header-bg-color);
	font-family: var(--header-font);
	font-display: swap; 
	line-height: 2em;
	padding-top: 2.5em;
	padding-bottom: 2em;
	text-align: center
}

main {
	background-color: var(--main-bg-color);
	padding-top: 3em;
	padding-bottom: 3em
}

.inner {
	max-width: 740px;
	margin-left: auto;
	margin-right: auto
}

a { text-decoration: none }
a:link { color: var(--link-color) }
a:visited { color: var(--link-visited-color) }

h1, h2, h3, h4, h5, h6 {
	font-family: var(--header-font);
	font-display: swap;
	font-weight: 600;
	color: var(--header-color)
}
article h1, article h2 {
	font-size: 36px;
	line-height: 1.1em;
	margin-top: 0
}
article h2 a:link, article h2 a:visited { color: var(--header-color) }
article h2 a:hover { color: var(--link-color) }

h4 {
	margin-bottom: -.5em;
	margin-top: 1.25em;
	font-size: 22px
}

#linky-loodle {
	font-size: 54px;
	font-weight: bold;
	color: var(--linkyLoodle-color)
}
#linky-loodle a:link, #linky-loodle a:visited {
	color: var(--linkyLoodle-color)
}
#linky-loodle a:hover {
	color: var(--linkyLoodle-hover-color)
}

#archive { font-weight: 600 }
#archive ::before { content: "» "}

blockquote {
	font-style: italic;
	margin-left: .75em;
	padding-left: .5em;
	border-left: .1em solid;
	border-color: var(--color)
}

.attr {
	margin-left: .75em;
	font-style: italic;
	font-size: 87%
}

.post { margin-bottom: 3em }
.post-meta {
	font-family: var(--header-font);
	font-display: swap; 
	font-weight: 600;
	margin-top: -0.5em
}
.post-meta, .post-meta a:link, .post-meta a:visited {
	color: var(--meta-text-color)
}
.post-meta a:hover { color: var(--link-color) }

abbr { cursor: help; border-bottom: 1px dotted; border-color: var(--color) }
.emphasis { font-weight: bold; font-style: italic } 

nav {
	background-color: var(--nav-bg-color);
	font-family: var(--header-font);
	font-display: swap; 
	padding-top: 1em;
	padding-bottom: 0.25em;
	margin-bottom: 0;
	text-align: center;
	color: var(--nav-text-color)
}
nav a, nav a:link, nav a:visited {
	color: var(--nav-link-color)
}
nav a:hover {
	color: var(--nav-link-hover-color)
}

footer {
	background-color: var(--footer-bg-color);
	font-family: var(--header-font);
	font-display: swap; 
	margin-bottom: 0;
	margin-bottom: 0;
	padding-top: 0.25em;
	padding-bottom: 1em;
	text-align: center;
	color: var(--footer-color)
}

code, pre {
	font-family: "SF Mono", Menlo, monospace;
	font-display: swap; 
	font-size: 18px;
	white-space: pre-wrap
}

@media (max-width: 760px) {
	.inner {
		width: 500px;
		max-width: 500px;
		min-width: 500px
		}
	#linky-loodle { display: inline }
}
@media (max-width: 600px) {
	.inner {
		width: 450px;
		max-width: 450px;
		min-width: 450px
		}
	#linky-loodle { display: block }
}
@media (max-width: 480px) {
	.inner {
		width: 311px;
		max-width: 311px;
		min-width: 311px
		}
	#linky-loodle { display: block }
}